:root {
  --transparentGrey: rgba(88, 93, 96, 0.05);
  --darkerOverlay: rgba(88, 93, 96, 0.15);
  --white: #fefdfb;
  --creamWhite: #fefdfb;
  --black: #0a171c;
  --blackLight: #0a171ce0;
  --grey: #515557;
  --darkGrey: #0a171c;
  --pink: #9b51e0;
  --pinkLight: #9b51e03b;
  --purple: #9b51e0;
  --transparentPurple: rgba(155, 81, 224, 0.1);
  --blue: #2779a7;
  --transparentBlue: rgba(39, 121, 167, 0.1);
  --blueLight: #2779a73b;
  --green: #0b843e;
  --transparentGreen: rgba(11, 132, 62, 0.1);
}

body {
  background-color: var(--white);
  padding: 0;
  margin: 0;
}

header {
	background-color: rgba(88, 93, 96, 0.05);
	border-bottom: 2px solid var(--transparentGrey);
}

navbar {
  display: flex;
  justify-content: center;
  width: 100%;
}

.navbar-content {
  display: flex;
  justify-content: space-between;
  place-items: center;
  width: 100%;
  max-width: 90rem;
  padding: 16px 24px;
}

.navbar-title {
  font-size: 24px;
  font-weight: 900;
}

.navbar-menu {
  display: flex;
  gap: 15px;
}


.navbar-menu a {
  color: black;
}

.header-content {
	display: flex;
	flex-direction: column;
	gap: 2rem;
	padding-top: 2rem;
	padding-bottom: 6.25rem;
}

.homepage-body,
.filters {
  margin: auto;
}

.homepage-header,
.homepage-title,
.filters {
  text-align: center;
}

.filters {
  display: flex;
  justify-content: center;
}

.card-title,
.homepage-title,
.homepage-header,
navbar {
  font-family: Inter;
}

.homepage-title {
	font-size: 60px;
  font-weight: 900;
}

.homepage-title > * {
	margin: 0;
}

.cards {
  display: grid;
  grid-template-columns: repeat(3, 310px);
  justify-content: center;
  gap: 1.2rem;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
  margin-top: -3.5rem;
}

.card {
  display: flex;
  flex-direction: column;
  gap: 12px;
  height: 210px;
  padding: 24px;
  background-color: var(--white);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  transition-duration: 0.2s;
  border-radius: 8px;
}

.card:hover {
  box-shadow: 0 0.3rem 1.2rem rgba(0, 0, 0, 0.2);
}

.card-title {
  font-size: 30px;
  font-weight: 900;
}

.card-tag {
  padding: 6px 10px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer;
  border-radius: 4px;
  background-color: #0002;
  border: none;
}

.card-block {
  margin-bottom: 0.5rem;
}

.card-block a {
  font-family: Inter;
  color: var(--blackLight);
}

.tag {
  padding: 8px 12px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px;
  cursor: pointer;
  border-radius: 4px;
  background-color: #0000;
  border: solid 2px;
}

.tag-all {
	--asset-color: var(--black);
	--asset-color-light: var(--black);
}

.colaboração {
	--asset-color: var(--blue);
	--asset-color-light: var(--transparentBlue);
}

.comunicação {
	--asset-color: var(--purple);
	--asset-color-light: var(--transparentPurple);
}

.tag {
  transition: .2s;
  border-color: var(--asset-color);
  color: var(--asset-color);
}

.tag:hover {
	background-color: var(--asset-color);
	color: white;
}

.tag.selected {
	background-color: var(--asset-color);
	color: white;
}

.tag-card {
	background-color: var(--asset-color-light);
	color: var(--asset-color);
  border-radius: 4px;
	border: unset;
	padding: 6px 10px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
